## linux-meta 3.2.0.37.45

=== debian/changelog ===
linux-meta (3.2.0.37.45) precise; urgency=low

  * Remove amd64 linux-backports-modules-hv-precise-generic-pae package.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 02 Feb 2013 06:13:27 -0700

linux-meta (3.2.0.37.44) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Jan 2013 14:09:49 +0000

linux-meta (3.2.0.36.43) precise-proposed; urgency=low

  * Add linux-headers-<flavour> to linux-<flavour> to retain headers
    for dkms et al.  (LP: #960770)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Jan 2013 19:45:34 +0000

linux-meta (3.2.0.36.42) precise-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 03 Jan 2013 09:42:16 -0800

linux-meta (3.2.0.35.41) precise-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 14:58:18 -0800

linux-meta (3.2.0.35.40) precise-proposed; urgency=low

  [ Brad Figg ]

  * UBUNTU: The -hv- driver should be for the same flavour of kernel generic->generic, virtual->virtual, generic-pae->generic-pae
    - LP: #1089970

 -- Brad Figg <brad.figg@canonical.com>  Thu, 13 Dec 2012 17:23:44 -0800

linux-meta (3.2.0.35.39) precise-proposed; urgency=low

  [ Andy Whitcroft ]

  * Add the linux-backports-modules-hv-precise-virtual for Hyper-V.
    - LP: #1089970

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 22:09:24 +0000

linux-meta (3.2.0.35.38) precise-proposed; urgency=low

  [ Leann Ogasawara ]

  * Move metapackages to Section: kernel
    - LP: #1074787

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Dec 2012 15:34:06 +0000

linux-meta (3.2.0.34.37) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 14 Nov 2012 16:02:38 +0000

linux-meta (3.2.0.33.36) precise-proposed; urgency=low

  [ Stefan Bader ]

  * Make linux-crashdump alternatively depend on EFI grub
    LP: #1064259

  [ Leann Ogasawara ]

  * UBUNTU: Add compat-wireless v3.6 meta package
    LP: #1066123
  * UBUNTU: Add compat-wireless v3.5 meta package
    LP: #1066122

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 17 Oct 2012 10:45:56 +0100

linux-meta (3.2.0.32.35) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 25 Sep 2012 10:34:58 +0100

linux-meta (3.2.0.31.34) precise-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add compat-wireless v3.4 meta package
    - LP: #1023566

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 07 Sep 2012 16:31:29 +0100

linux-meta (3.2.0.31.33) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Sep 2012 10:44:55 +0100

linux-meta (3.2.0.30.32) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Aug 2012 11:26:27 +0100

linux-meta (3.2.0.29.31) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 26 Jul 2012 16:52:11 +0100

linux-meta (3.2.0.28.30) precise-proposed; urgency=low

  ## Note 3.2.0.28.30 was never uploaded and superceded by 3.2.0.29.31 ##

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Jul 2012 12:16:20 +0100

linux-meta (3.2.0.27.29) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

  [ Tim Gardner ]

  * UBUNTU: No meta packages belong in the restricted component
    - LP: #1016702
  * UBUNTU: Move all header meta packages into Section: metapackages
    - LP: #988447

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 02 Jul 2012 11:04:51 +0100

linux-meta (3.2.0.26.28) precise-proposed; urgency=low

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jun 2012 12:07:00 +0100

linux-meta (3.2.0.25.27) precise-proposed; urgency=low

  [ Luis Henriques ]

  * UBUNTU: Fix Vcs-Git in linux-precise-meta
    - LP: #999726

  [ Tim Gardner ]

  * UBUNTU: Added -hwe- and -current- meta packages
  * Added Calxeda highbank flavour
    - LP: #1000831
  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 May 2012 18:51:56 +0100

linux-meta (3.2.0.24.26) precise-proposed; urgency=low

  * Bump ABI
  * Added meta files for LBM net packages
    - LP: #978324

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Apr 2012 09:18:25 -0700
