## linux-meta 3.2.0.38.46

=== debian/changelog ===
linux-meta (3.2.0.38.46) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 05 Feb 2013 13:37:35 +0000
