## linux-meta 3.2.0.38.46+6.0trisquel1

=== debian/changelog ===
linux-meta (3.2.0.38.46+6.0trisquel1) toutatis; urgency=low

  * Removed non-free bits

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Mar 2013 00:36:27 +0000
