=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta.git

Package: linux
Architecture: i386 amd64 
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image (= ${binary:Version})
Description: Generic complete Linux-libre kernel.
 This package will always depend on the latest generic complete Linux-libre kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux-libre kernel source with Ubuntu patches
 This package will always depend on the latest Linux-libre kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64 
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${generic-depends} (= ${binary:Version})
Description: Generic Linux-libre kernel image.
 This package will always depend on the latest generic Linux-libre kernel image
 available.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: ${misc:Depends}, kexec-tools, makedumpfile, grub-pc (>= 1.96+20090611-1ubuntu2) | grub-efi-ia32 | grub-efi-amd64 | grub (>= 0.97-29ubuntu24)
Recommends: apport
Suggests: crash
Description: Linux-libre kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-tools
Architecture: i386 amd64 armel armhf
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}
Description: Linux-libre kernel versioned Tools
 This package will always depend on the latest Linux-libre kernel versioned tools 
 available. The Ubuntu patches have been applied.

#
# This comment applies to the following 4 meta packages.
#
# Point to a 12.04 kernel until such time as 12.10 is released. Then update
# to point to linux-image-generic-lts-backport-quantal. The -hwe- package
# is not updated until just before a point release. However, the -current-
# package always tracks the most recent release. In that way, -hwe- will
# sometimes lag for a few months before being updated to match -current-.
#
Package: linux-image-hwe-generic
Architecture: i386 amd64 
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic [amd64], linux-image-generic-pae [i386]
Description: Depends on the generic hardware enablement kernel image and headers.
 This package will always depend on the generic hardware enablement kernel
 and headers.

Package: linux-hwe-generic
Architecture: i386 amd64 
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-hwe-generic, linux-headers-generic [amd64], linux-headers-generic-pae [i386]
Description: Depends on the generic hardware enablement kernel image and headers.
 This package will always depend on the generic hardware enablement kernel
 and headers.

Package: linux-image-current-generic
Architecture: i386 amd64 
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-hwe-generic
Description: Depends on the most recently released generic kernel image and headers.
 This package will always depend on the latest released generic kernel
 and headers, up to 14.04 inclusive.

Package: linux-current-generic
Architecture: i386 amd64 
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-hwe-generic
Description: Depends on the most recently released generic kernel image and headers.
 This package will always depend on the latest released generic kernel
 and headers, up to 14.04 inclusive.


Package: linux-headers-generic
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Generic Linux-libre kernel
 This package will always depend on the latest complete generic Linux-libre kernel
 available.







#


Package: linux-headers-generic-pae
Architecture: i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-pae
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-pae
Architecture: i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-pae
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic-pae
Architecture: i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-pae (= ${binary:Version}), linux-headers-generic-pae (= ${binary:Version})
Description: Complete Generic Linux-libre kernel
 This package will always depend on the latest complete generic Linux-libre kernel
 available.







#


Package: linux-headers-highbank
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-highbank 
Description: Linux-libre kernel headers for the Calxeda Highbank flavour.
 This package will always depend on the latest kernel headers available
 for Calxeda Highbank systems.

Package: linux-image-highbank
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-highbank
Description: Linux-libre kernel image for the Calxeda Highbank flavour.
 This package will always depend on the latest kernel image available
 for Calxeda Highbank systems.

Package: linux-highbank
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-highbank (= ${binary:Version}), linux-headers-highbank (= ${binary:Version})
Description: Complete Linux-libre kernel for the Calxeda Highbank architecture.
 This package will always depend on the latest complete Linux-libre kernel available
 for Calxeda Highbank systems.

Package: linux-headers-server
Architecture: amd64 i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic [amd64], linux-headers-generic-pae [i386]
Description: Linux-libre kernel headers on Server Equipment.
 This package will always depend on the latest kernel headers available
 for Server Equipment.

Package: linux-image-server
Architecture: amd64 i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic [amd64] [amd64], linux-image-generic-pae [i386]
Description: Linux-libre kernel image on Server Equipment.
 This package will always depend on the latest kernel image available
 for Server Equipment.

Package: linux-server
Architecture: amd64 i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-server (= ${binary:Version}) [amd64], linux-headers-server (= ${binary:Version}) [amd64], linux-generic-pae [i386]
Description: Complete Linux-libre kernel on Server Equipment.
 This package will always depend on the latest complete Linux-libre kernel available
 for Server Equipment.



#
#

Package: linux-headers-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-virtual
Description: Linux-libre kernel headers for virtual machines
 This package will always depend on the latest kernel headers available
 for virtual machines.

Package: linux-image-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-virtual
Description: Linux-libre kernel image for virtual machines
 This package will always depend on the latest kernel image available
 for virtual machines. Install linux-image-extra-virtual to get all
 available kernel modules.

Package: linux-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-virtual (= ${binary:Version}), linux-headers-virtual (= ${binary:Version})
Description: Complete Linux-libre kernel for virtual machines
 This package will always depend on the latest complete Linux-libre kernel available
 for virtual machines. Install linux-image-extra-virtual to get all
 available kernel modules.

Package: linux-image-extra-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-virtual (= ${binary:Version}), linux-image-extra-${kernel-abi-version}-virtual
Description: Linux-libre kernel extra modules for virtual machines
 This package will always depend on the latest kernel extra modules available
 for virtual machines.
