## linux-meta 3.2.0.119.134

=== debian/changelog ===
linux-meta (3.2.0.119.134) precise; urgency=medium

  * linux ABI 3.2.0-119

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 13:32:52 +0000

linux-meta (3.2.0.118.133) precise; urgency=medium

  * linux ABI 3.2.0-118

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 15:21:39 -0800

linux-meta (3.2.0.117.133) precise; urgency=medium

  * linux ABI 3.2.0-117

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 10:03:39 +0000

linux-meta (3.2.0.116.132) precise; urgency=medium

  * linux ABI 3.2.0-116

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 17:07:31 +0000

linux-meta (3.2.0.115.131) precise; urgency=medium

  * linux ABI 3.2.0-115

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Oct 2016 10:22:42 -0500

linux-meta (3.2.0.114.130) precise; urgency=medium

  * linux ABI 3.2.0-114

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 17:17:52 -0500

linux-meta (3.2.0.113.129) precise; urgency=medium

  * linux ABI 3.2.0-113

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 18:58:09 +0200

linux-meta (3.2.0.112.128) precise; urgency=medium

  * linux ABI 3.2.0-112

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 13:08:09 -0500

linux-meta (3.2.0.111.127) precise; urgency=medium

  * linux ABI 3.2.0-111

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 21 Sep 2016 12:13:50 -0400

linux-meta (3.2.0.110.126) precise; urgency=low

  * linux ABI 3.2.0-110

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2016 13:46:25 +0000

linux-meta (3.2.0.109.125) precise; urgency=medium

  * linux ABI 3.2.0-109

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 19:03:46 +0200

linux-meta (3.2.0.108.124) precise; urgency=medium

  [ Stefan Bader ]

  * linux ABI

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Aug 2016 15:21:43 +0200

linux-meta (3.2.0.107.123) precise; urgency=medium

  [ Seth Forshee ]

  * linux ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Jul 2016 14:02:26 -0500

linux-meta (3.2.0.106.122) precise; urgency=medium

  [ Kamal Mostafa ]

  * linux ABI

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Jun 2016 14:15:07 -0700

linux-meta (3.2.0.105.121) precise; urgency=medium

  [ Kamal Mostafa ]

  * linux ABI

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 12:58:49 -0700

linux-meta (3.2.0.104.120) precise; urgency=medium

  [ Kamal Mostafa ]

  * linux ABI

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 13:05:04 -0700

linux-meta (3.2.0.103.119) precise; urgency=medium

  [ Kamal Mostafa ]

  * linux ABI

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 11 May 2016 10:24:20 -0700

linux-meta (3.2.0.102.118) precise; urgency=medium

  [ Kamal Mostafa ]

  * linux ABI

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 15:06:19 -0700

linux-meta (3.2.0.101.117) precise; urgency=medium

  [ Brad Figg ]

  * linux ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 13:35:21 -0800

linux-meta (3.2.0.100.116) precise; urgency=medium

  [ Brad Figg ]

  * linux ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 22 Feb 2016 13:34:52 -0800

linux-meta (3.2.0.99.115) precise; urgency=medium

  [ Brad Figg ]

  * linux ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Feb 2016 11:49:08 -0800

linux-meta (3.2.0.98.114) precise; urgency=medium

  [ Luis Henriques ]

  * linux ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 11:59:07 +0000

linux-meta (3.2.0.97.113) precise; urgency=medium

  [ Luis Henriques ]

  * linux ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 16 Dec 2015 16:19:34 +0000

linux-meta (3.2.0.96.112) precise; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 30 Nov 2015 13:33:42 -0800

linux-meta (3.2.0.95.111) precise; urgency=low

  [ Andy Whitcroft ]

  * Provides/Conficts/Replaces: on linux-image-generic-pae and
    linux-image-virtual.  Upgrade linux-image-generic to P/C/R.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 13 Nov 2015 18:45:34 +0000

linux-meta (3.2.0.95.110) precise; urgency=low

  [ Andy Whitcroft ]

  * drop linux-backports-*-hv-* from -generic-pae and -virtual also.
    (LP: #151884)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 13 Nov 2015 08:30:38 +0000

linux-meta (3.2.0.95.109) precise; urgency=low

  [ Luis Henriques ]

  * Merge back Ubuntu-3.2.0.94.108 security release
  * Bump ABI

  [ Andy Whitcroft ]

  * drop linux-backports-*-hv-* as this is no longer supported
    and the in kernel driver is now newer and more functional
    that this.  Conflicts/Replaces: on linux-image-generic
    to push the meta package for this off: (LP: #1512884)

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 10 Nov 2015 12:14:16 +0000

linux-meta (3.2.0.94.108) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 17:44:37 +0000

linux-meta (3.2.0.93.107) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Oct 2015 09:47:10 +0100

linux-meta (3.2.0.92.106) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 05 Oct 2015 14:20:57 -0700

linux-meta (3.2.0.91.105) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Sep 2015 11:25:58 +0100

linux-meta (3.2.0.90.104) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Fri, 14 Aug 2015 12:25:07 -0700

linux-meta (3.2.0.89.103) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 28 Jul 2015 10:02:24 +0100

linux-meta (3.2.0.88.102) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jul 2015 14:29:17 -0700


