## linux-meta 3.2.0.120.135

=== debian/changelog ===
linux-meta (3.2.0.120.135) precise; urgency=medium

  * linux ABI 3.2.0-120

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Dec 2016 16:52:21 -0200
