## linux-meta 3.2.0.126.141

=== debian/changelog ===
linux-meta (3.2.0.126.141) precise; urgency=medium

  * Bump ABI 3.2.0-126

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:50:24 +0200

linux-meta (3.2.0.125.140) precise; urgency=medium

  * Bump ABI 3.2.0-125

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 09:44:12 -0300

linux-meta (3.2.0.124.139) precise; urgency=medium

  * Bump ABI 3.2.0-124

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:39:34 +0100

linux-meta (3.2.0.123.138) precise; urgency=medium

  * Bump ABI 3.2.0-123

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:20:58 +0100

linux-meta (3.2.0.122.137) precise; urgency=medium

  * Bump ABI 3.2.0-122

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

  * Miscellaneous Ubuntu changes
    - simplify meta package packaging

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Mon, 06 Feb 2017 11:56:08 -0500

linux-meta (3.2.0.121.136) precise; urgency=medium

  * linux ABI 3.2.0-121

 -- John Donnelly <john.donnelly@canonical.com>  Mon, 09 Jan 2017 16:52:21 -0200 
